Subject: [lisp] http://tools.ietf.org/wg/lisp/trac/wiki/Security01 with significantly more detail

From: Sam Hartman <[email-masked]>
Date: Mon, 19 Oct 2009 17:02:21 -0400

Folks, in preparation for our meeting in Japan, I have written up a
lot more of my comments on security.

The current page should  be sufficicent for you to review the approach
I'm proposing for control plane security and also has a reading list
to come up to speed to discuss previous work in the IETF on address
mapping security.  There has been a lot of thought put into things
like this and I think we have a lot to study.

I'm hoping that the control plane approach is clear enough that people
can review it and possibly join the effort.

I'd like to present some of this in Japan.  It would be greate if
people could come to the meeting having read this proposal and ready
to comment.  It would of course also be great if people comment before:-)